::selection{background-color:#f8a335;}
html,pre {font-family: "Times New Roman";}
pre {white-space: break-spaces;}
.contenedor {max-width:1000px;margin:auto;}
nav ul {display: flex;justify-content:flex-end;align-items: center;padding: 0}
nav ul li {display: flex;list-style: none;margin:0 5px}
a[role="button"] {text-decoration: none;border:2px solid #1d1d1d;color:#1d1d1d;padding: 12px 24px;border-radius: 10px;font-family: monospace;}
a[role="button"]:hover, .active {background: #1d1d1d;color:#f2f2f2 !important;}
@media (max-width:767px){
    a[role="button"] {padding: 12px 10px;}
}